Subject: Re: bug#35484: GDM failing to start stumpwm after merge

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 29 Apr 2019 10:46:17 +0200

On Sun, Apr 28, 2019 at 11:30:05PM -0500, Brett Gilio wrote:
> Hey all
> 
> I just reconfigured my system configuration after the big staging merge
> to master. I use StumpWM.
> 
> GDM seems to be starting just fine, but after this reconfiguration
> stumpwm or X or something is crashing for me and looping me back to GDM.
> 
> Where are the logs I can view for this? I see some message appear but
> quickly disappear before looping back into GDM.
> 
> If I can get the logs I can share them or try and figure it out myself.
> 
> Best,
> Brett Gilio
> 
> 
> 

I remember having a Gjs out of memory error in
/var/log/gdm/greeter.log before when logging in to GNOME.  Yours is
not an out of memory, is it?